## ruby-algorithm-diff 0.4

=== debian/changelog ===
ruby-algorithm-diff (0.4-14build1) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (see LP #875466)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 29 Feb 2012 09:05:43 +0100

ruby-algorithm-diff (0.4-14) unstable; urgency=low

  * control: Fix incorrect package name, again. (Closes: #629576) 

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 08 Jun 2011 08:46:50 +0900

ruby-algorithm-diff (0.4-13) unstable; urgency=low

  * control: Fix incorrect package name. (Closes: #628850) 

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 02 Jun 2011 08:49:28 +0900

ruby-algorithm-diff (0.4-12) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (with no changes).
  * Switch to gem2deb.
     + Use quilt instead of dpatch.
     + Rename source and binary packages name.
     + Change source format to 3.0 (quilt).

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 17 May 2011 14:12:30 +0900

libalgorithm-diff-ruby (0.4-11) unstable; urgency=low

  * debian/control:
    - debhelper = 7
    - Standard-Version: 3.8.3
    - update maintainer email address.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 18 Oct 2009 16:30:18 +0900

libalgorithm-diff-ruby (0.4-10) unstable; urgency=low

  * debian/control; Added dpatch to Build-Depends, debian/rules; use
    ruby1.8 insted of ruby (Closes: #551213)

 -- TANIGUCHI Takaki <takaki@asis.media-as.org>  Sat, 17 Oct 2009 12:20:43 +0900

libalgorithm-diff-ruby (0.4-9) unstable; urgency=low

  * fixed vanish `diff.rb'. (Closes: #550865)
  * changed section interpreter to ruby
  * modified debian/rules to use dpatch.

 -- TANIGUCHI Takaki <takaki@asis.media-as.org>  Wed, 14 Oct 2009 00:55:14 +0900

libalgorithm-diff-ruby (0.4-8) unstable; urgency=low

  * fixed example/unixdiff.rb bug. (Closes: #517143)

 -- TANIGUCHI Takaki <takaki@asis.media-as.org>  Sun, 27 Sep 2009 17:14:33 +0900

libalgorithm-diff-ruby (0.4-7) unstable; urgency=low

  * debian/copying: add more license information
  * remove debian/debhelper.log 
  * add debtags. 

 -- TANIGUCHI Takaki <takaki@asis.media-as.org>  Sat, 31 Jan 2009 14:46:48 +0900

libalgorithm-diff-ruby (0.4-6) unstable; urgency=low

  * changed maintainer's mail address 
  * Standards-Version: 3.8.0 
  * update copyright file.
  * remove DH_COMPAT from debian/rules and use debian/compat.

 -- TANIGUCHI Takaki <takaki@asis.media-as.org>  Thu, 28 Aug 2008 23:39:11 +0900

libalgorithm-diff-ruby (0.4-5) unstable; urgency=low

  * fixed warning. (ref #260661)

 -- TANIGUCHI Takaki <takaki@assist.media.nagoya-u.ac.jp>  Fri,  2 Mar 2007 22:41:43 +0900

libalgorithm-diff-ruby (0.4-4) unstable; urgency=low

  * ruby1.6 support has been finished. (Closes: #366565)
  * fixed warning. (Closes: #260661)
  * Standards-Version: 3.7.2

 -- TANIGUCHI Takaki <takaki@assist.media.nagoya-u.ac.jp>  Sat,  5 Aug 2006 19:27:12 +0900

libalgorithm-diff-ruby (0.4-3) unstable; urgency=low

  * Uploaders: field added. 

 -- TANIGUCHI Takaki <takaki@assist.media.nagoya-u.ac.jp>  Fri, 26 Mar 2004 08:55:02 +0900

libalgorithm-diff-ruby (0.4-2) unstable; urgency=low

  * Standards-Version: 3.6.1.
  * make package for ruby1.6 and ruby1.8.

 -- TANIGUCHI Takaki <takaki@assist.media.nagoya-u.ac.jp>  Thu, 25 Sep 2003 15:08:47 +0900

libalgorithm-diff-ruby (0.4-1) unstable; urgency=low

  * Initial Release. (Closes: #176097)

 -- TANIGUCHI Takaki <takaki@assist.media.nagoya-u.ac.jp>  Wed,  8 Jan 2003 01:04:23 +0900
