=== debian/control ===
Source: ruby-algorithm-diff
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>> 7), 
	gem2deb,
Standards-Version: 3.9.2
XS-Ruby-Versions: all

Package: ruby-algorithm-diff
Architecture: all
Depends: ruby-interpreter | ruby, ${misc:Depends} 
Replaces: libalgorithm-diff-ruby (<< 0.4-12~), libalgorithm-diff-ruby1.8  (<< 0.4-12~)
Conflicts: libalgorithm-diff-ruby (<< 0.4-12~), libalgorithm-diff-ruby1.8  (<< 0.4-12~)
Provides: libalgorithm-diff-ruby, libalgorithm-diff-ruby1.8 
Description: Ruby conversion of the Perl's Algorithm::Diff
 Diff is an algorithm which computes the differences between two
 lists a and b. The resulting set of differences can be applied to
 a (also called "patching") to get b. This is also what the Unix
 command line tools "diff" and "patch" are able to do.

Package: libalgorithm-diff-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-algorithm-diff
Description: Transitional package for ruby-algorithm-diff
 This is a transitional package to ease upgrades to the ruby-algorithm-diff
 package. It can safely be removed.

Package: libalgorithm-diff-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-algorithm-diff
Description: Transitional package for ruby-algorithm-diff
 This is a transitional package to ease upgrades to the ruby-algorithm-diff
 package. It can safely be removed.
